Joomla! Website Design Coaching Support Warrington Cheshire Manchester Merseyside UKJoomla! 4 is compatible with PHP 8.0.

Security support for PHP 7.4 ended on 28 November 2022.

Switch to PHP 8.0 to protect your website from being compromised.

 

More reasons to switch to PHP 8.0

Using PHP 8.0 with your Joomla! website will help ensure:

  • improved performance, including page load speed.
  • significant reduction in memory usage, meaning more users can be served at any one time.

Read more: Which versions of PHP are still supported?

Read more: PHP 8.0 is now available. Use it!.

 

WYNCHCO Joomla! CMS Support

Upgrade your Joomla! to the latest version to benefit from using PHP 8.0.

We coach, help and support managers with responsibility for Joomla! websites in organisations across Cheshire, Manchester, Merseyside, North West England & the UK.

Read more: WYNCHCO Joomla! CMS Support Packages.